`<person>` | describes a single participant in a language interaction.
Attributes: |
`role` | specifies the role of this participant in the group.
| Datatype: CDATA
| Values: a set of keywords to be defined
| Default: #IMPLIED
`sex` | specifies the sex of the participant.
| Datatype: (m | f | u )
| Legal values: |
`m` | male
`f` | female
`u` | unknown or inapplicable
| Default: #IMPLIED
`age` | specifies the age group to which the participant belongs.
| Datatype: CDATA
| Values: suggested values are to be supplied
| Default: #IMPLIED

Example

    <person id=P1 sex=F age=42>
      <p>Female informant, well-educated, born in Shropshire
       UK, 12 Jan 1950, of unknown occupation.
       Speaks French fluently. Socio-Economic status B2.
    </person>

Note
Tagset auxiliary tag set for corpora and collections
Class
Filename `teicorp2`
Content: May contain a prose description organized as paragraphs, or any sequence of demographic elements in any combination.
Parents particDesc
Children affiliation birth education firstLang langKnown occupation p persName residence socecStatus
Declaration

    <!ELEMENT person        - O  (p+ | (%m.demographic)* )          >
    <!ATTLIST person             %a.global
              role               CDATA               #IMPLIED
              sex                (m | f | u )        #IMPLIED
              age                CDATA               #IMPLIED       >

See 23.2.2

Back to index